{
  "idCTAConsentTitle": "Tillate automatiske oppdateringer av Outlook",
  "idCTAConsentBody": "Hvis du vil ha tilgang til e-post og kalender i Outlook, må du tillate automatiske oppdateringer. Du kan alltid endre dette senere i appinnstillingene.",
  "idResetOutlookDialogTitle": "Reparer Outlook",
  "idResetOutlookDialogBody": "Dette fjerner lokale innstillinger og eventuelle ulagrede Outlook-data. Vil du fortsette?",
  "idRecoveryModeOutlookDialogTitle": "Reparer Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook har problemer med å starte. Hva med å starte bare med det grunnleggende?",
  "idRepairOutlookDialogTitle": "Outlook har problemer med å starte",
  "idRepairOutlookDialogBody": "Outlook repareres ved å slette lokale innstillinger og data som ikke er lagret. Fortsette?",
  "idComprehensiveRecoveryDialogTitle": "Reparer Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook har støtt på et uventet problem. Hva med å starte med bare grunnleggende?"
}